@import url('https://fonts.googleapis.com/css?family=Cascadia Code|Afacad:wght@400..700');

* {
  cursor: default;
}

body {
  background-color: #101015;
}

code, pre {
  font-family: "Cascadia Code", monospace;
  color: #ddaaff;
  cursor: pointer;
}

h1, h2, h3, p {
  font-family: "Afacad", sans-serif;
  font-weight: 400;
  color: #f0f0ff;
}

.hidden_link {
  transition: all ease 0.3s;
  text-decoration: none;
  color: #909099;
  cursor: pointer;
}
.hidden_link:hover {
  color: #f0f0ff;
}

.curr_link {
  text-decoration: none;
  color: #f0f0ff;
}
